﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PermisosProject", "PermisosProject\PermisosProject.csproj", "{C974F231-B91F-45D4-B4AC-66DACA7ADC50}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C974F231-B91F-45D4-B4AC-66DACA7ADC50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C974F231-B91F-45D4-B4AC-66DACA7ADC50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C974F231-B91F-45D4-B4AC-66DACA7ADC50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C974F231-B91F-45D4-B4AC-66DACA7ADC50}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AE268BD7-3179-4FCA-8D9D-EAD749229F87}
	EndGlobalSection
EndGlobal
